--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the text for an application file.
full_name: Gem::Installer#app_script_text
is_singleton: false
name: app_script_text
params: (bin_file_name)
visibility: public
